LATEX-MK(1)

NAME
latex-mk - automate compilation of LaTeX files.

SYNOPSIS

latex-mk [options]

DESCRIPTION

This manual page documents briefly the latex-mk commands. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

latex-mk is a wrapper script used by the LaTeX-Mk makefile system for LaTeX documents. Its purpose is to run LaTeX the appropriate number of times to resolve all references and page changes associated with resolving references.

OPTIONS

A summary of options is included below. For a complete description, see the Info files.

-h --help
    Show description of the script.

--version
    Show version of program.

-b --bibtex
    Force call to BibTeX.

--clean
    Delete log file.

--debug
    Enable debug mode.

--ignore-errors
    Ignore errors.

--pdflatex
    Use pdflatex instead of latex.

--tex2page
    Use tex2page instead of latex.

AUTHOR

This manual page was written by Rafael Laboissiere <rafael@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2006 Rafael Laboissiere